<template>
  <div id="app">
    <HeaderNews />
    <main id="main" class="page-folder">
      <nuxt />
    </main>
    <Footer />
  </div>
</template>
<script>
import HeaderNews from '~/components/HeaderNews.vue'
import Footer from '~/components/Footer.vue'

export default {
  components: {
    HeaderNews,
    Footer,
  },
}
</script>
